RubyGems Navigation menu

gooddata-edge 0.6.27.edge

Use the GoodData::Client class to integrate GoodData into your own application or use the CLI to work with GoodData directly from the command line.

Versions:

  1. 0.6.27.edge - July 14, 2017 (230 KB)

Runtime Dependencies (16):

  • aws-sdk ~> 2.0
  • docile >= 1.1.5, ~> 1.1
  • erubis >= 2.7.0, ~> 2.7
  • gli >= 2.13.2, ~> 2.13
  • highline >= 1.7.3, ~> 1.7
  • json_pure >= 1.8.2, ~> 2
  • multi_json >= 1.11.2, ~> 1.11
  • parseconfig >= 1.0.6, ~> 1.0
  • pmap >= 1.0.2, ~> 1.0
  • pry >= 0
  • rest-client >= 1.8.0, ~> 1.8
  • restforce >= 2.1.1, ~> 2.1
  • rubyzip >= 1.1.7, ~> 1.1
  • salesforce_bulk_query-edge >= 0.2.1, ~> 0.2
  • terminal-table >= 1.5.2, ~> 1.5
  • thread_safe >= 0
  • Development Dependencies (15):

  • bundler >= 0
  • debase >= 0.1.7, ~> 0.1
  • license_finder >= 2.0.4, ~> 2.0
  • rake >= 10.4.2, ~> 10.4
  • rake-notes >= 0.2.0, ~> 0.2
  • redcarpet >= 3.1.1, ~> 3.1
  • rspec >= 3.4.0, ~> 3.4
  • rspec-expectations >= 3.4.0, ~> 3.4
  • rubocop >= 0.34.0, ~> 0.34
  • ruby-debug-ide ~> 0.4
  • simplecov >= 0.10.0, ~> 0.10
  • webmock >= 1.21.0, ~> 1.21
  • yard ~> 0.8.7.6
  • yard-rspec ~> 0.1
  • ZenTest >= 4.11.0, ~> 4.10
  • Owners:

    Authors:

    • Pavel Kolesnikov, Thomas Watson Steen, Tomas Svarovsky, Tomas Korcak

    SHA 256 checksum:

    834c6312658ad066565d9f5cc6c5e3b1643ed77b1b7950517ac14da4f0ae9a22

    Total downloads 419

    For this version 419

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 0

    Links: